/*** GLOBAL STYLES ***/





body 	{text-align:left;


	background-image: url("/mitpsc/images/layout/background-image.gif"); 


	padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}





p.firstline {margin-top:0px;}


blockquote {font-size:11px;}	





a {text-decoration:none; color:#990033;}


a:hover {text-decoration:underline;}





ul {list-style-image: url("/mitpsc/images/layout/bullet-eggplant.gif"); padding:0px; margin:0px;}


ul.text{margin-left:15px;}


ul.bulletin{margin-left:15px}


ul.bulletin li{margin-bottom:10px;}





img {border:0px}





form {padding:0px;margin:0px;}








.newsbox {padding-left:20px;}


.newsbox li {margin-top:10px;}


.newsbox ul a{color:#000000;}





.newsbox-title {padding-top:23px; margin-left:5px; font-size:15px;font-weight:bold;color:#990033;}





.newsbox-column1 {width:230px;margin-left:5px;float:left;font-weight:regular;color:#990033;}


.newsbox-column2 {width:230px;margin-left:30px;float:left;font-weight:regular;color:#990033;}





.newsbox-title-small {padding-top:10px;font-weight:bold;color:#000000;}





.fellowbox ul a{color:#990033;}











.job-red {font-weight:bold;color:#FF0000;}


.job-green {font-weight:bold;color:#006600;}














/*** LAYOUT STYLES ***/





#master {


	width:780px;


	text-align:left;


	background:#fff;


	float:left;


	border-right-width: 1px; 


	border-right-style: solid; 


	border-right-color: #E5E5E5;


	padding-left:30px;
	
	padding-top:7px;

	padding-right:30px;
	
	padding-bottom:7px;

	}





#master-header {background: transparent url("/mitpsc/images/layout/frame-top.gif") no-repeat; height: 0px; width: 840px; float:left;}





#master-footer {background: transparent url("/mitpsc/images/layout/frame-bottom.gif") no-repeat; height: 0px; width: 810px; float:left;}








#header-left {


	padding-top:15px;


	float:left;


	}


	


#header-right {


	padding-top:17px;


	float:right;


	text-align:right;


	}	


	


.header-small {font-size:11px; color:#666666;}


.header-small a{color:#666666;}


.header-small a:hover{color:#990033;text-decoration:none;}








.navbox {background:#E5E5E5; width:150px; padding-top:2px; padding-bottom:3px; float:left;}


.navbox ul {list-style-image: url("/mitpsc/images/spacer.gif");}


.navbox ul a {color:#000000;}


.navbox li {font-size:15px; font-weight:bold; padding-left:15px;padding-top:5px;padding-bottom:5px;}


.navbox li.selected {background:#ffffff;font-size:15px; font-weight:bold; padding-left:8px;padding-top:5px;padding-bottom:5px;border-left:7px #E5E5E5 solid;border-right:7px #E5E5E5 solid;}





.navbox li.list {background:#ffffff;font-size:11px; font-weight:bold; padding-left:8px;padding-top:0px;padding-bottom:5px;border-left:7px #E5E5E5 solid;border-right:7px #E5E5E5 solid;color:#990033;}


.navbox li.list a{color:#990033;}











.sidebox {background:#E5E5E5; width:150px; padding-top:2px; padding-bottom:3px;float:left;}


.sidebox ul {list-style-image: url("/mitpsc/images/spacer.gif");}


.sidebox ul a {color:#000000;}


.sidebox li {font-size:11px; padding-left:15px; padding-right:15px; padding-top:5px;}





.sidebox-greyline-left {background: transparent url("/mitpsc/images/layout/greyline150-left.gif"); width:150px; padding-top:2px; padding-bottom:3px; float:left;}


.sidebox-greyline-left ul {list-style-image: url("/mitpsc/images/spacer.gif");}


.sidebox-greyline-left ul a {color:#990033;}


.sidebox-greyline-left li {font-size:11px; padding-left:15px;padding-top:5px;}





.sidebox-greyline-right {background: transparent url("/mitpsc/images/layout/greyline150-right.gif"); width:150px; padding-top:2px; padding-bottom:3px; float:left;}


.sidebox-greyline-right ul {list-style-image: url("/mitpsc/images/spacer.gif");}


.sidebox-greyline-right ul a {color:#990033;}


.sidebox-greyline-right li {font-size:11px; padding-left:15px;padding-top:5px;}





.sidebox-greyline {background: transparent url("/mitpsc/images/layout/greyline150-middle.gif"); width:150px; padding-top:2px; padding-bottom:3px; float:left;}


.sidebox-greyline ul {list-style-image: url("/mitpsc/images/spacer.gif");}


.sidebox-greyline ul a {color:#990033;}


.sidebox-greyline li {font-size:11px; padding-left:15px;padding-top:5px;}





.sidebox-print {background: transparent url("/mitpsc/images/layout/greyline150-middle.gif"); width:150px; float:left;}


.sidebox-print ul {list-style-image: url("/mitpsc/images/spacer.gif");}


.sidebox-print li {padding-top:3px;padding-bottom:2px;}





.sidebox-print a {color:#000000;font-size:11px; font-weight:bold;margin-left:15px;padding-left:20px;padding-top:2px;padding-bottom:3px;}











/*** SIDEBOX ICONS ***/





.sidebox-print a.print {background: url("/mitpsc/images/layout/bullet-print.gif") no-repeat;}


.sidebox-print a.email {background: url("/mitpsc/images/layout/bullet-email.gif") no-repeat;}


.sidebox-print a.rss {background: url("/mitpsc/images/layout/bullet-rss.gif") no-repeat;}


.sidebox-print a.pdf {background: url("/mitpsc/images/layout/bullet-pdf.gif") no-repeat;}


.sidebox-print a.word {background: url("/mitpsc/images/layout/bullet-word.gif") no-repeat;}





.sidebox-color {background:#E5E5E5; width:150px; padding-top:2px; padding-bottom:3px; float:left;}


.sidebox-color ul {list-style-image: url("/mitpsc/images/spacer.gif");}


.sidebox-color ul a {color:#990033;}


.sidebox-color li {font-size:11px; padding-left:15px;padding-top:5px;}








.sidebox-title {


	color:#000000;


	font-size:15px;


	font-weight:bold;


	padding-left:15px;


	padding-right:10px;


	}





.sidebox-title2 {


	color:#990033;


	font-size:15px;


	font-weight:bold;


	text-align:center;


	}


	


.sidebox-title-small {


	color:#000000;


	font-size:13px;


	font-weight:bold;


	padding-left:15px;


	padding-right:10px;


	}





.sidebox-contact {color:#990033;font-size:16px;font-weight:bold;padding-left:15px;padding-right:10px;margin-top:-5px;}





.grey150-top {background: transparent url("/mitpsc/images/layout/grey150-top.gif") no-repeat; height: 7px; width: 150px; float:left;}





.grey150-bottom {background: transparent url("/mitpsc/images/layout/grey150-bottom.gif") no-repeat; height: 7px; width: 150px; margin-bottom:15px;float:left;}





.greyline150-top {background: transparent url("/mitpsc/images/layout/greyline150-top.gif") no-repeat; height: 7px; width: 150px; float:left;}





.greyline150-bottom {background: transparent url("/mitpsc/images/layout/greyline150-bottom.gif") no-repeat; height: 7px; width: 150px; margin-bottom:15px;float:left;}














.content-greybox {width:96%;border:1px #A6A6A6 solid;padding:7px;}


.content-greybox ul{margin-left:15px;font-size:13px;}








	


.nav-item {


	font-size:15px;


	font-weight:bold;


	padding-left:8px;


	padding-right:8px;


	padding-top:5px;


	padding-bottom:5px;


	background:#E5E5E5;}


	


.nav-item a {text-decoration: none;color:#000000;}		


.nav-item a:hover {text-decoration: underline;}





.nav-item-2nd {


	font-size:13px;


	padding-left:8px;


	padding-right:8px;


	padding-top:2px;


	padding-bottom:2px;


	background:#E5E5E5;}


	


.nav-item-2nd a {text-decoration: none;color:#000000;}		


.nav-item-2nd a:hover {text-decoration: underline;}





.nav-item-partner {


	font-size:11px;


	padding-left:15px;


	width:120px;


	padding-right:10px;


	padding-top:4px;


	padding-bottom:1px;


	background:#ffffff;}


	


.nav-item-partner a {text-decoration: none;color:#000000;}		


.nav-item-partner a:hover {text-decoration: underline;}


	


.nav-item-select {


	font-size:15px;


	font-weight:bold;


	padding-left:8px;


	padding-right:8px;


	padding-top:5px;


	padding-bottom:5px;


	background:#ffffff;


	color:#000000;}


	


.nav-item-select a {text-decoration: none;color:#000000;}


.nav-item-select a:hover {text-decoration: underline;color:#000000;}		





.nav-item-list {


	font-size:11px;


	font-weight:bold;


	padding-left:8px;


	padding-right:8px;


	background:#ffffff;


	color:#000000;}


	


.nav-item-list a {text-decoration: none;}


.nav-item-list a:hover {text-decoration: underline;}	


.nav-item-list ul {margin:0px;list-style-image: url("/mitpsc/images/spacer.gif");}


.nav-item-list ul a {color:#990033;}


.nav-item-list li {padding-top:1px;padding-bottom:6px;}








.nav2-item-list {


	float:left;


	font-size:11px;


	padding-top:15px;


	padding-bottom:15px;


	padding-left:5px;


	padding-right:55px;


	background:#ffffff;


	color:#000000;}


	


.nav2-item-list a {text-decoration: none;}


.nav2-item-list a:hover {text-decoration: underline;}	


.nav2-item-list ul {margin:0px;list-style-image: url("/mitpsc/images/spacer.gif");}


.nav2-item-list ul a {color:#990033;}


.nav2-item-list li {padding-top:0px;padding-bottom:6px;}





.sitemaptitle {font-weight:bold; font-size:13px;}


.column {float:left; font-size:12px; padding-right:45px;}


.column2 {float:left; font-size:12px; padding-right:50px;}


.column3 {float:left; font-size:12px; padding-right:2px;}


.column ul {margin-left:15px; padding-bottom:20px;}


.column2 ul {margin-left:15px; padding-bottom:20px;}


.column3 ul {margin-left:15px; padding-bottom:20px;}








.rounding {


	padding:0px;


	background:#ffffff;}


	


#column-center {


	width:520px;


	padding:0px;


	float:left;


	background:#fff;


	}


	


#column-left {width:150px;float:left; margin-right:15px;}


#column-right {width:150px;float:left; margin-left:15px;}


	


.title1 {


	color:#990033;


	font-size:20px;


	font-weight:bold;


	}


		


.page-title {


	color:#990033;


	font-size:30px;


	font-weight:bold;	}





.sub-title {


	color:#990033;


	font-size:18px;


	font-weight:bold;


	line-height:1.2em;


	padding-bottom:6px;


	}





.announce-title {


	color:#990033;


	font-size:18px;


	font-weight:bold;


	line-height:1.0em;


	}


	


.text-announce {


	border:2px #aaa dotted;


	padding:8px;


	font-size:13px;


	color:#000000;


	line-height:1.4em;


	}


	


.text-announce ul


{ list-style-image: url("/mitpsc/images/layout/bullet-eggplant.gif");


padding: 0px;


margin-left:15px;


}





.text-announce ul a {color:#990033;}


.text-announce li{margin-bottom:7px;}





.profile {padding:0px; width:250px; height:70px;float:left;}


.profile-tag {float:top; font-size:14px; color:#336699;}


.profile-place {float:top;font-size:12px; font-weight:bold; color:#990033;}








.tr1 {background:#ddd; padding:8px;}


.tr1 td {padding:5px;}


.tr2 {background:#eee; padding:8px;}


.tr2 td {padding:5px;}


.tr3 {background:#fff; padding:10px;}


.tr3 td {padding:6px; border-bottom:1px solid #bbb;}


.tr4 {background:#fff; padding:10px;}


.tr4 td {padding:6px; border-bottom:1px solid #bbb;}





.red {color:#990033; font-size:15px; font-weight:bold;}


.red a {color:#990033; margin-left:15px; font-size:15px; font-weight:bold;}


.blue {color:#336699; font-size:15px; font-weight:bold;}


.blue a {color:#336699; margin-left:15px; font-size:15px; font-weight:bold;}








/*** NEWS POSTS ***/


.posted {padding-top:4px; color:#999; font-size:11px;}





/*** CALENDAR ***/


.sidebox-calendar {background:transparent; width:150px; padding-top:2px; padding-bottom:20px;float:left;}


.week {font-size:10px; font-family: Arial, sans-serif; color:#000; padding-top:4px; text-align:center;}


.noday {border:1px solid #aaa; font-size:9px; color:#000; background:#fff; padding:4px; text-align:center;}


.day {border:1px solid #aaa; font-size:9px; color:#fff; background:#336699; padding:4px; text-align:center;}


.shade {background:#eee; padding:10px;}


.shade1 {background:#eee; padding:10px; border-bottom:1px dotted #111;}


.sub-title1 {color:#336699; font-size:15px; line-height:1.2em; font-weight:bold;}





/*** FSILGD ***/


.fsilgdlink {text-decoration:underline}


.fsilgdpic {padding:5px}